Bug 470901 - ssh_unconfined_login and xdm_unconfined_login boolean
ssh_unconfined_login and xdm_unconfined_login boolean
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 14:58 EST by Dominick Grift
Modified: 2009-08-20 13:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 13:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominick Grift 2008-11-10 14:58:24 EST
Description of problem:
please lets implement both ssh_unconfined_login and xdm_unconfined_login booleans.

i am using the staff domain as my default domain but i also want access to the unconfined role. if i do this currently then my account can be breached by login in with unconfined role.

implementation of the booleans that i mentioned above will make it so that i can map the unconfined role without the problem

untill then i am confined to sysadm role ( which can be disallowed ssh and xdm login)
Comment 1 Bug Zapper 2008-11-26 00:08:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 05:52:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dominick Grift 2009-08-20 13:18:04 EDT
confirmed to be fixed

Note You need to log in before you can comment on or make changes to this bug.